Subject: Re: [Fwd: Call for Frame-relay WG document.]

From: Luca Martini <[email-masked]>
Date: Tue, 23 Jul 2002 09:33:26 -0600

Lloyd Wood wrote:

>
> Are we leaving out point-to-multipoint for the Ethernet case entirely?
> Ethernet's where you'd expect p2mp broadcast to just work somehow, but
> how this would get handled (NSP?) and how packet replication takes place
> doesn't really seem to have been thought about and written down by
> anyone - here or in the framework or layering documents.
> 

Multipoint is not in the charter for this WG. The PPVPN WG is actively working 
on this using this document as the basis for the encapsulation.

> L.
> 
> who's doing the editing? lots of 'smart' non-ascii hyphens splitting
> words across lines there (code 0xA1, opening Spanish exclamation).
> Not sure having 19 contributors all using Word is a good reason to
> cite for adoption of a draft...
> 
> <http://www.ee.surrey.ac.uk/Personal/L.Wood/><[email-masked]>
> 

I am. This document was never in word format. This is done in NROFF on a unix 
box, and I'm not sure I see where these problems are ?
I did have some e-mail issue where the appendix was cut by the e-mail system 
when I sent the draft out, but all this will be fixed in the next version.
Please send me specific constructive changes , and I'll apply them.
Luca

---

From: Luca Martini <[email-masked]>
Date: Tue, 23 Jul 2002 09:44:42 -0600

> cite for adoption of a draft...

after looking at the posted version , you are right , it seems to have been 
edited by something. The original I was looking at on my local machine is fine.
I think this might have been a victim of exchange, as I was not the person who 
mailed it out.
:-(

Thanks.
Luca